[Numpy-discussion] Compile Numpy in VC++8

Christian Heimes lists@cheimes...
Thu Apr 3 05:24:32 CDT 2008


Matthieu Brucher schrieb:
> Hi,
> 
> As I've said, you must start by compiling Python with VC++ 8, that means
> using the 2.6 alpha.

Negative Houston

Python 2.6 and 3.0 are using VS 2008 aka VC 9.0

Christian



More information about the Numpy-discussion mailing list